Bug 818669 - View threads 'by term' page is blank
View threads 'by term' page is blank
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 13:12 EDT by Steve Goodwin
Modified: 2015-05-14 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 15:17:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Goodwin 2012-05-03 13:12:58 EDT
Description of problem:
The page is blank. Either it should display category links to appropriate threads or remove the link. 


Steps to Reproduce:
1. go On https://openshift.redhat.com/community/forums/openshift
2. click "by terms"

Actual results:
blank page
  

Expected results:
Forum categories shown


Additional info:

What are the high level categories that we want to group threads under?
Comment 1 Clayton Coleman 2012-06-18 15:17:37 EDT
We don't show categories as viewable.

Note You need to log in before you can comment on or make changes to this bug.